/*
Localizable.strings
PromptKit

Created by Buckley on 3/30/20.
Copyright © 2020 Panic Inc. All rights reserved.
*/

"Reset to Defaults" = "Auf Standardeinstellungen zurücksetzen";
"Are you sure you want to reset the custom keyboard to its defaults?" = "Möchten Sie die benutzerdefinierte Tastatur wirklich auf die Standardeinstellungen zurücksetzen?";
"This action cannot be undone." = "Dieser Vorgang kann nicht rückgängig gemacht werden.";
"Restore Defaults" = "Standardeinstellungen wiederherstellen";
"Edit Keyboard" = "Tastatur bearbeiten";
"Select a key to edit" = "Taste für die Bearbeitung auswählen";
"Type" = "Typ";
"Image" = "Bild";
"Title" = "Titel";
"Text" = "Text";
"Control" = "Ctrl";
"Meta" = "Meta";
"Escape" = "Escape";
"Edit Key" = "Taste bearbeiten";
"No Image" = "Kein Bild";

"CannotConnectToXPCError" = "Es konnte keine Verbindung zum lokalen Terminalprozess hergestellt werden. Um lokale Terminals in Prompt 3 zu verwenden, müssen Sie die Unterstützung von lokalen Terminals von %@ installieren.";
"LOCAL_TERMINAL_DOWNLOAD_URL" = "https://help.panic.com/prompt/prompt-local-terminal/";

"Terminal" = "Terminal";

"Search with %@" = "Mit %@ suchen";

"Reset Terminal" = "Terminal zurücksetzen";

"This keyboard can be customized from %@'s settings." = "Diese Tastatur kann in den Einstellungen von %@ angepasst werden.";
"Continue" = "Fortsetzen";

"%@ is not an official mosh client." = "%@ ist kein offizieller Mosh-Client.";
"If you experience issues, please file bugs with us, not the mosh project." = "Wenn Sie Probleme haben, melden Sie uns den Fehler, nicht beim Mosh-Projekt.";

"Toggle Toolbar" = "Symbolleiste ein/aus";
"Scroll To Bottom" = "Zum Ende scrollen";
